

@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed&display=swap');
:root{
    --sc:#4c4c53;
    --main-color:#1c1f23;
    --main2-color:#00e7ff;
    --main-bg-color:#141414;
    --text:#fff;
    --newc:#7b828b;
    --white:#fff;
    --black:#000;

}
.dtt{
    float:right;
    color:#2cd553;
}
.green{
    color:#2cd553;
}
 .card1 {
    background: #2e2e2e;
    color: #fff;
    padding: 1rem;
    /*border: 1px solid;*/
    border-radius: 0.6rem;
}

.chip3 {

    width: 100%;
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: auto;
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    border-radius: 14px;
    padding: 25px 0px;
    margin-top: 20px;
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.card-bbg {
  border: calc(0.08* 2rem) solid transparent !important;
  background: linear-gradient(#0b0c21, #0b0c21), linear-gradient(#0b0c21 50%, rgba(18, 18, 19, 0.6) 80%, rgba(18, 18, 19, 0)), linear-gradient(90deg, #fd7e14, #ffc107, #28a745, #007bff, #6f42c1, #e83e8c, #dc3545) !important;
  background-origin: border-box !important;
  background-clip: padding-box, border-box, border-box !important;
  background-size: 200% !important;
}
.cmg{
    filter: sepia(0) saturate(0) hue-rotate(0deg) !important;
}
.cmg>a{
    filter: sepia(0) saturate(1) hue-rotate(0deg) !important;
}
body {
    font-family: sans-serif;
    overflow-x: hidden;
    /*font-family: 'Barlow Semi Condensed', sans-serif;*/
    font-family:math;
}
a{
    color:#1B2064;
}
.gy-20{
    gap: 20px 0;
}
.i-img{
    background: var(--sc);
  border-radius: 25px;
  padding: 9px;
}

 .chip{
  padding: 13px;
  border-radius: 15px;
  background:var(--newc); 
  background-size:cover;
  backdrop-filter: blur(7px);
  border: 1px solid #fff0;
  transition: all 0.3s ease;
}
.chip a,
.chip2 .text-center{
    color:var(--text);
}
 .chip a:hover{
     color:var(--main2-color);
 }
 .chip:hover{
    color: var(--main2-color);
    filter: saturate(4);
    border-radius: 15px;
    border: 1px solid #fff;
    transition: all 0.3s ease;
 }
 

 .chip2{
  padding: 13px;
  border-radius: 25px;
  border: 1px solid #fff;
  background:var(--sc);
}
 .chip2 a:hover{
     color:var(--main-color);
 }
 .ref-link{
     border: 2px solid var(--newc);
     border-radius: 10px;
     overflow: hidden;
 }
 .ref-link span{
     background: var(--newc);
     cursor:pointer;
     color: var(--text);
 }
 .ref-link input{
     width:100% !important;
 }
 .wh-link{
    background: var(--newc);
    border-radius: 15px;
    color: var(--text);
 }
 .wh-link:hover{
     color: var(--text);
 }
 
a,
i,
span {
    display: inline-block;
    text-decoration: none;
    transition: all 0.3s;
    color:#cdcdcd;
}

a:hover,
a:focus,
i:hover,
i:focus,
span:hover,
span:focus {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
} 

canvas {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.container-fluid {
    padding: 0 30px;
}

@media (max-width: 576px) {
    .container-fluid {
        padding: 0 15px;
    }
}

header.page-header {
    padding: 20px 0;
}

table {
    font-size: 0.9em;
    color: #fff;
}

.card-close {
    position: absolute;
    top: 6px;
    right: 6px;
}

.card-close .dropdown-toggle {
    color: #999;
    background: none;
    border: none;
}

.card-close .dropdown-toggle:after {
    display: none;
}

.card-close .dropdown-menu {
    border: none;
    min-width: auto;
    font-size: 0.9em;
    border-radius: 0;
    transform: translateX(calc(-100% + 5px));
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1), -2px -2px 3px rgba(0, 0, 0, 0.1);
}

.card-close .dropdown-menu a {
    color: #999 !important;
}

.card-close .dropdown-menu a:hover {
    background: #2196F3;
    color: #fff !important;
}

.card-close .dropdown-menu a i {
    margin-right: 10px;
    transition: none;
}

.fa-ellipsis-v.men {
    font-size: 22px;
    color:#888;
}

.menu-sett-card {
    position: absolute; 
    right:0; 
    top: 5px;
}

.menu-sett-card ul.dropdown-menu.show {
    margin-top: -10px;
}

.menu-sett-card ul.dropdown-menu a.dropdown-item{
    color:#666;
}

.content-inner {
    padding:8px;
    width: calc(100% - 230px);
    margin-top: 3.2rem;
    background:#0b0e2b;
    background-size: cover;
}

.content-inner.active {
    width: calc(100% - 90px);
    margin-left: 90px;
}


.page-header {
    background: #fff;
    padding: 20px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 99;
}

*[class*="icon-"] {
    transform: translateY(3px);
}

button,
input {
    outline: none !important;
}

.btn-general {
    background-color: transparent;
    text-align: center;
    border-width: 1px;
    border-radius: 0px;
    margin-top: 10px;
    font-size: 17px;
    padding: 6px 18px;
    font-weight: bold;
    text-transform: uppercase;
} 

.btn-blue {
    border-color: #1B2064;
    background: transparent;
    color: #1B2064;
}

.btn-blue:hover,
.btn-blue:focus {
    border-color: #1B2064;
    background-color: #1B2064;
    color: #fff;
    cursor: pointer;
}

.btn-white {
    border-color: #CD3745;
    background-color: #CD3745;
    color: #fff;
}

.btn-white:hover,
.btn-white:focus {
    background-color:transparent;
    color: #2196f3;
    border-color: #2196f3;
    cursor: pointer;
}

 .form-group {
    color:#fff;
 }

 .form-group input,
 .form-group select{
    color:#fff;
    border-radius: 0;
 }

.card {
    border-radius: 0;
    border: none;
    margin-bottom: 20px;
    box-shadow: 0px 12px 15px -13px #000;
}

.card-header {
    background: #000644;
    padding: 10px 15px !important;
    border-bottom: 1px solid #eee;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
    color: white;
}

.card-header h1,
.card-header h2,
.card-header h3,
.card-header h4,
.card-header h5,
.card-header h6 {
    margin-bottom: 0;
}

.card-body {
    /*padding: 20px;*/
    padding: 6px;
}

.breadcrumb {
    background: #fff;
    position: relative;
    z-index: 50;
    border-radius: 0;
    padding: 15px 0;
    margin-bottom: 0;
}

.breadcrumb li.breadcrumb-item {
    color: #aaa;
    font-weight: 300;
}

#style-switch-button {
    z-index: 9999 !important;
}

.no-padding {
    padding: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.page {
    overflow-x: hidden;
}

.has-shadow {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.05);
}

.badge {
    font-weight: 400;
}

.badge-rounded {
    border-radius: 50px;
}


nav.side-navbar {
    background: #10133a;
    min-width: 250px;
    max-width: 250px;
    z-index: 999;
    position: fixed;
    top: 3.3rem;
    min-height:calc(100vh - 3.3rem);
    max-height:calc(100vh - 3.3rem);
    overflow-y:auto;
    margin-top: 18px;
    
}

nav.side-navbar a {
    color: inherit;
    position: relative;
    font-size: 14px;
    letter-spacing: .5px;
}

nav.side-navbar a[data-toggle="collapse"]::before {
    content: '\f104';
    display: inline-block;
    transform: translateY(-50%);
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    right: 20px;
}

nav.side-navbar a[aria-expanded="true"] {
    /*color: #e77902;*/
    /*background: #F47F01;*/
}

nav.side-navbar a[aria-expanded="true"]::before {
    content: '\f107';
}

nav.side-navbar a i {
    font-size: 18px;
    /*color: #2196f3;*/
    width: 30px;
    transition: none;
}

nav.side-navbar .sidebar-header {
    padding: 20px 15px 10px;
}

nav.side-navbar .avatar {
    width: 55px;
    height: 55px;
}

nav.side-navbar .title {
    margin-left: 10px;
}

nav.side-navbar .title h1 {
    color: #333;
}

nav.side-navbar .title p {
    font-size: 0.9em;
    font-weight: 200;
    margin-bottom: 0;
    color: #aaa;
}

nav.side-navbar span.heading {
    text-transform: uppercase;
    font-weight: 400;
    margin-left: 20px;
    color: #ccc;
    font-size: 0.8em;
}

nav.side-navbar ul {
    padding: 0px 0 15px;
}

nav.side-navbar ul a {
    padding: 15px;
    text-decoration: none;
    display: block;
    color:#adb2df;
    text-transform: capitalize;
    font-size: 16px;
}

nav.side-navbar ul a:hover {
        /*background: linear-gradient(45deg, #397a00, #2a58a5);*/
    border-radius:25px;
    background: rgba(255,255,255,0.05);
  border-left: 4px solid #07d2fd;
}

nav.side-navbar ul li.active a {
    color: var(--main2-color);
    /*background: linear-gradient(45deg, #397a00, #2a58a5);*/
    border-radius:15px;
    border: none;
    background: rgba(255,255,255,0.05);
    border-left: 4px solid #07d2fd;
}

nav.side-navbar ul li.active a:hover {
   color: var(--white);
   background: rgba(255,255,255,0.05);
  border-left: 4px solid #07d2fd;
}

nav.side-navbar ul ul {
    padding: 0;
}

nav.side-navbar ul ul a {
    padding-left: 45px;
    padding-top: 7px;
    padding-bottom: 7px;
    text-transform: capitalize;
    color: #adb2df;
}

nav.side-navbar ul ul li.active a {
    padding-left: 50px;
    background: #110741;
}
nav.side-navbar ul ul li a.active :hover{
    color:white;
}

nav.side-navbar.shrinked {
    min-width: 90px;
    max-width: 90px;
    text-align: center;
}

nav.side-navbar.shrinked span.heading {
    margin: 0;
}

nav.side-navbar.shrinked a {
    padding: 15px 10px;
    border: none;
    font-size: 0.8em;
    color:#fff;
    transition: color 0.3s, background 0.3s;
}

nav.side-navbar.shrinked a[data-toggle="collapse"]::before {
    content: '\f107';
    transform: translateX(50%);
    position: absolute;
    top: auto;
    right: 50%;
    bottom: 0;
    left: auto;
}

nav.side-navbar.shrinked a[data-toggle="collapse"][aria-expanded="true"]::before {
    content: '\f106';
}

nav.side-navbar.shrinked a:hover {
    color: #000644;
    border: none;
    color:#000;
}

nav.side-navbar.shrinked a:hover i {
    /*color: #fff;*/
}

nav.side-navbar.shrinked a i {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5px;
    display: block;
    font-size: 1.4em;
    transition: color 0.3s;
}

nav.side-navbar.shrinked .sidebar-header .title {
    display: none;
}
nav.side-navbar.shrinked.active a i{
    color:black;
    
}
nav.side-navbar.shrinked.active a {
    color:black;
    
}


@media (max-width: 1200px) {
    nav.side-navbar {
        margin-left: -90px;
        min-width: 90px;
        max-width: 90px;
        text-align: center;
    }
    nav.side-navbar span.heading {
        margin: 0;
    }
    nav.side-navbar ul a {
        padding: 15px 10px;
        border: none;
        font-size: 0.8em;
        color: #aaa;
        transition: color 0.3s, background 0.3s;
    }
    nav.side-navbar ul a[data-toggle="collapse"]::before {
        content: '\f107';
        transform: translateX(50%);
        position: absolute;
        top: auto;
        right: 50%;
        bottom: 0;
        left: auto;
    }
    nav.side-navbar ul a[data-toggle="collapse"][aria-expanded="true"]::before {
        content: '\f106';
    }
    nav.side-navbar ul a:hover {
        color: #fff;
        border: none;
    }
    nav.side-navbar ul a i {
        margin-right: 0;
        margin-bottom: 5px;
        display: block;
        font-size: 1.6em;
        color: #fff;
        transition: color 0.3s;
    }
    nav.side-navbar .sidebar-header .title {
        display: none;
    }
    nav.side-navbar.shrinked {
        margin-left: 0;
    }
    .content-inner {
        width: 100%;
    }
    .content-inner.active {
        width: calc(100% - 90px);
        margin-left: 90px;
    }
}



#sidebar-wrapper {
    position: fixed;
    z-index: 1000;
    right: 0;
    top: 78px;
    overflow-y: auto;
    width: 250px;
    height: 100%;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
    transform: translateX(250px);
    background: #fff;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 280px;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fff;
}

#menu-toggle-right {
    z-index: 1;
    right: 0;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 280px;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
    box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    z-index: 999;
}

.sidebar-nav .toggle {
    font-size: 1em;
    margin: 5px 5px 0 0;
    padding: 15px 20px;
}

.sidebar-nav .tab {
    text-align: center;
}

.sidebar-nav .tab .nav-tabs {
    position: relative;
    border-bottom: none;
}

.sidebar-nav .tab .nav-tabs li {
    margin: 0;
    width: 50%;
    height: 40px;
    line-height: 40px;
}

.sidebar-nav .tab .nav-tabs li a {
    display: block;
    padding: 5px 0;
    background: #fff;
    font-size: 16px;
    font-weight: 700;
    color: #999;
    text-align: center;
    border-radius: 0;
    border: none;
    margin-right: 0;
    overflow: hidden;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
    border-bottom: 2px solid #ddd;
}

.tab .nav-tabs li a.active,
.tab .nav-tabs li a:hover {
    color: #2196f3;
    border: none;
    border-bottom: 2px solid #ddd;
}

.sidebar-nav .tab .nav-tabs li a.active {
    border-bottom: 2px solid #2196f3;
}

.sidebar-nav .tab .tab-content {
    padding: 20px;
    margin-top: -2px;
    font-size: 15px;
    color: #757575;
    line-height: 26px;
    text-align: left;
    border-top: 2px solid #ddd;
}

.sidebar-nav .tab .tab-content h3 {
    font-size: 24px;
    margin-top: 0;
}

.sidebar-nav .tab .tab-content h6.msg-nav-h6 {
    font-size: 16px;
    line-height: 0px;
    margin-top: 15px;
}

@media only screen and (max-width: 479px) {
    .sidebar-nav .tab .nav-tabs li {
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }

    .sidebar-nav .tab .nav-tabs li:last-child {
        margin-bottom: 0;
    }
}

.newsf-list ul {
    padding-bottom: 20px;
}

.newsf-list ul li{
    padding:10px 0;
}

.newsf-list ul li img{
    width: 50px;
    height: 50px;
    margin:0 8px 0 8px;
}

.newsf-list ul li h3{
    color:#555;
    font-size: 18px;
    margin:0;
    padding:0;    
}

.newsf-list ul li small{
    color:#888;
    margin:0;
    padding:0;
}

nav.navbar {
    background: #1b2054;
    padding: 5px 0;
    color: #fff;
    position: relative;
    border-radius: 0;
    z-index: 999;
    position: fixed;
      top: 0;
      right: 0;
      left: 0;
   
}

nav.navbar .badge {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    padding: 0;
    border-radius: 50%;
}

nav.navbar .navbar-brand .brand-small {
    display: none;
}

nav.navbar a {
    color: inherit;
}

.nav-link {
    display: block;
    padding: .5em 1.2em;
}

nav.navbar .container-fluid {
    width: 100%;
}

nav.navbar .menu-btn.active {
    margin-right: 20px;
    font-size: 1.2em;
    height: 13px;
    transition: all 0.7s;
}

nav.navbar .menu-btn span {
    width: 20px;
    height: 2px;
    background: #000644;
    display: block;
    margin: 4px auto 0;
    transition: all 0.3s cubic-bezier(0.81, -0.33, 0.345, 1.375);
}



nav.navbar .menu-btn.active span:first-of-type {
    transform: translateY(12px);
}

nav.navbar .menu-btn.active span:last-of-type {
    transform: translateY(-12px);
}

nav.navbar .nav-item>a {
    position: relative;
}

nav.navbar .nav-item>a span {
    position: absolute;
    top: 0; 
    height: 23px;
    width: 23px;
    line-height: 23px;
    font-weight: 400;
    font-size: 0.6em;
    color: #fff;
}

nav.navbar .nav-item>a span.noti-numb-bg {
    height: 23px;
    width: 23px;
    line-height: 23px;
    border:4px solid rgba(36, 148, 241, 0.74);
    border-radius: 50%;
    -webkit-animation: heart-beats 1s infinite;
    animation: heart-beats 1s infinite;
}

@keyframes heart-beats {
    0%   { transform: scale(0.0);}
    100%   { transform: scale(1.0); }
}  

@-webkit-keyframes heart-beats {
    0%   { transform: scale(0.0);}
    100%   { transform: scale(1.0); }    
}

nav.navbar .nav-item>a.logout i {
    margin-left: 10px;
    color: #febe00;
}

nav.navbar .search-box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    background: #fff;
    z-index: 9999;
    border-radius: 0;
    display: none;
}

nav.navbar .search-box .dismiss {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background: none;
    border: none;
    cursor: pointer;
    font-size: 1.5em;
    color: #999;
}

nav.navbar .search-box form {
    height: 100%;
}

nav.navbar .search-box form input {
    height: 100%;
    border: none;
    padding: 20px;
}

nav.navbar .dropdown-menu {
    right: 0;
    min-width: 250px;
    left: auto;
    margin-top: 18px;
    padding: 15px 0;
    max-width: 400px;
    border-radius: 0;
    border: none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -2px 0 2px rgba(0, 0, 0, 0.1);
}

nav.navbar .dropdown-menu.profile {
    right: 0;
    min-width: 150px;
    left: auto;
    margin-top: 15px;
    padding: 0px 0;
    max-width: 400px;
    border-radius: 0;
    border: none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -2px 0 2px rgba(0, 0, 0, 0.1);
}

nav.navbar .dropdown-menu a {
    background: #fff;
    padding: 10px 20px;
    font-size: 0.8em;
    color: #777;
    width: 100%;
}

nav.navbar .dropdown-menu a:hover {
    background: #f5f5f5;
}

nav.navbar .dropdown-menu a i {
    text-align: center;
    color: rgb(8, 55, 82);
    margin-right: 10px;
    font-size: 16px;
}

nav.navbar .dropdown-menu a i.bg-red {
    background: #F44336;
}

nav.navbar .dropdown-menu a i.bg-skyblue {
    background: #2196F3;
}

nav.navbar .dropdown-menu a i.bg-blue {
    background: #78459a;
}

nav.navbar .dropdown-menu a small {
    margin-left: 40px;
}

nav.navbar .dropdown-menu span {
    position: static;
    font-size: 0.9em;
    color: #999;
}

nav.navbar .dropdown-menu strong {
    font-weight: 700;
}

nav.navbar .dropdown-menu .msg-profile {
    width: 45px;
    height: 45px;
    margin-right: 10px;
}

nav.navbar .dropdown-menu h3 {
    font-weight: 500;
}

nav.navbar .dropdown-menu h3.msg-nav-h3 {
    font-weight: 300;
    font-size: 17px;
}



@media (max-width: 1200px) {
    nav.navbar {
     
    }
    
    nav.navbar .menu-btn {
        margin-right: 20px;
        font-size: 1.2em;
        transition: all 0.7s;
    }
    nav.navbar .menu-btn span:first-of-type {
        transform: translateY(12px);
    }
    nav.navbar .menu-btn span:nth-of-type(2) {
        transform: none;
    }
    nav.navbar .menu-btn span:nth-of-type(2)::before,
    nav.navbar .menu-btn span:nth-of-type(2)::after {
        transform: rotate(45deg);
    }
    nav.navbar .menu-btn span:nth-of-type(2)::after {
        transform: rotate(145deg);
        position: absolute;
        top: -2px;
        left: 0;
    }
    nav.navbar .menu-btn span:last-of-type {
        transform: translateY(-12px);
    }
    nav.navbar .menu-btn.active span:first-of-type {
        transform: none;
    }
    nav.navbar .menu-btn.active span:nth-of-type(2) {
        transform: rotateY(180deg);
    }
    nav.navbar .menu-btn.active span:last-of-type {
        transform: none;
    }
}

@media (max-width: 991px) {
    .header .navbar .nav-menu .full_scr_exp a{
        display: none;
    }

    nav.navbar .navbar-brand .brand-big {
        /*display: none;*/
    }

    nav.navbar .navbar-brand .brand-small {
        display: block !important;
    }    
}

@media (max-width: 576px) {
    nav.navbar {
        font-size: 14px;
    }
    nav.navbar .badge {
        width: 19px;
        height: 19px;
    }
    nav.navbar .nav-item>a {
        font-size: 13px;
    }
    nav.navbar .dropdown-menu {
        right: auto;
        left: -50%;
        transform: translateX(-50%);
    }
}


section.dashboard-counts .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    min-width: 40px;
    max-width: 40px;
    border-radius: 50%;
}

section.dashboard-counts .title {
    font-size: 1.1em;
    font-weight: 300;
    color: #777;
    margin: 0 20px;
}

section.dashboard-counts .progress {
    margin-top: 10px;
}

section.dashboard-counts .number {
    font-size: 1.8em;
    font-weight: 300;
}

section.dashboard-counts .number strong {
    font-weight: 700;
}

section.dashboard-counts .row {
    padding: 30px 15px;
    margin: 0;
}

section.dashboard-counts div[class*='col-'] .item {
    border-right: 1px solid #eee;
    padding: 15px 0;
}

section.dashboard-counts div[class*='col-']:last-of-type .item {
    border-right: none;
}


@media (max-width: 1200px) {
    section.dashboard-counts div[class*='col-']:nth-of-type(2) .item {
        border-right: none;
    }
}

@media (max-width: 575px) {
    section.dashboard-counts div[class*='col-'] .item {
        border-right: none;
    }
}

 
.social-bottom.sb-fb {
    background: #43609c;
}

.social-bottom.sb-tw {
    background: #1da1f2;
}

.social-bottom.sb-gp {
    background: #db4437;
}

.social-bottom.sb-in {
    background: #3f729b;
}

.social-bottom i {
    margin:10px auto 20px auto;
    height: 40px;
    line-height: 40px;
    width: 40px;
    border-radius: 50%;
}

.social-bottom i.fa-facebook {
    border:2px solid #43609c;
    color:#43609c;
    background: #fff;
}

.social-bottom:hover i.fa-facebook {
    border:2px solid #fff;
    color:#fff;
    background: #43609c;
}

.social-bottom i.fa-twitter {
    border:2px solid #1da1f2;
    color:#1da1f2;
    background: #fff;
}

.social-bottom:hover i.fa-twitter {
    border:2px solid #fff;
    color:#fff;
    background: #1da1f2;
}

.social-bottom i.fa-google-plus {
    border:2px solid #db4437;
    color:#db4437;
    background: #fff;
}

.social-bottom:hover i.fa-google-plus {
    border:2px solid #fff;
    color:#fff;
    background: #db4437;
}

.social-bottom i.fa-instagram {
    border:2px solid #3f729b;
    color:#3f729b;
    background: #fff;
}

.social-bottom:hover i.fa-instagram {
    border:2px solid #fff;
    color:#fff;
    background: #3f729b;
}

.social-bottom  div {
    font-size: 20px;
    color:#fff;
}

.social-bottom  p {
    font-size: 23px;
    /*font-weight: 700;*/
    color:#fff;
    text-transform: uppercase;
}

.col-md-3 .card{
    border-radius: 0px;
}
.card-body {
    border: none !important;
    background: linear-gradient(0deg, rgba(10, 4, 81, 0.9), rgba(2, 6, 66, 0.9)), url(../../../assets/images/bck.png) no-repeat;
    background-size: contain;
    background-position: right bottom;
    border-radius: 0px;
    font-weight: 600;
}
.card_header_background{
     
}
#dashboard i {
    font-size: 20px;
    color: #fff !important;
    background-color: #ef511e;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}
.card-header h3{
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .5px;
font-size: 14px;
}
.card-header{
    padding: 15px 10px;
}
.card-body p{
    margin-bottom: 0;
}
.card-close .dropdown-item{
    color: #fff;
    border-radius: 4px;
    padding: 0px;
}
.card-close .dropdown-item:focus, .card-close .dropdown-item:hover {
    color: #fff;
    background-color: #B0202E;
}
.card-header:first-child {
    border-radius: 0;
}
.modal-header .modal-title{
text-transform: uppercase;
font-size: 18px;
}
.card-header h4{
    font-size: 16px;
text-transform: uppercase;
letter-spacing: 1px;
}
.dsh_inr{
    background: linear-gradient(45deg, #662d8c, #ed1e79);
    padding: 30px 30px 0;
    border-radius: 0 0 30px 30px;
    box-shadow: 0px 12px 15px -13px #000;
    margin-bottom: 75px;
}
.card .body{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url(../../../assets/images/bck.png) no-repeat;
    background-size: contain;
    background-position: right bottom;
    padding: 30px 15px;
    border-radius: 15px;
    box-shadow: 0px 12px 15px -13px #000;
    min-height: 283px;
}
.dsh_inr .card{
    text-align: center;
    border-radius: 15px;
    margin-bottom: -50px;
}
.dsh_inr .card ul li{
    list-style: none;
    font-size: 14px;
}
.chip ul li{
    list-style: none;
    font-size: 16px;
}
.dsh_inr .card textarea{
    resize: none;
font-size: 14px;
background: none;
border: none;
text-align: center;
}
.col-md-3 .card-body img{
    width: 40px;
    position: absolute;
    right: 15px;
    top: 50px;
}
.card .title{
    font-size: 20px;
    text-align: center;
    padding: 15px 0 0;
}
.dsh{
    color: #fff;
    font-size: 22px;
    padding-bottom: 15px;
}

.box{
    background: linear-gradient(to right, #4776e6, #8e54e9);
      border-radius: 5px;
      color: #fff;
      margin: 0 0 15px;
      border: dashed 5px rgba(255, 255, 255, 0.51);
      text-align: center;
  padding: 15px;
}
.box2{
    background: #EA7B03;
}
.box3{
    background: #74587F; 
}
.box4{
    background: #BB3665; 
}
.box5{
    background: #259F79; 
}
.box6{
    background: #4B000F;  
}

.box7{
    background: linear-gradient(to right, #4568dc, #b06ab3);
}
.box8{
    background: linear-gradient(to right, #ef32d9, #89fffd);  
}
.box9{
   background: linear-gradient(to right, #dce35b, #45b649);
}
.box10{
    background: #494545; 
}
.box11{
    background: linear-gradient(to right, #8c5a7c, #eed9d9);
}
.box12{
    background: #494545; 
}

.icon-box {
    padding: 10px 15px;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    background-size: cover;
    margin-top: 20px;
}
.icon-box .title a {
    color: #fffbfc;
}
.icon {
    position: absolute;
    /*left: -15px;*/
    right: 5px;
   /*opacity: 0.2;*/
   bottom: -5px;
}
.icon i {
    font-size: 50px;
    line-height: 1;
    transition: 0.5s;
}
.title {
    /*margin-left: 40px;*/
    margin-bottom: 15px;
    font-size: 22px;
    text-transform: capitalize;
}
.description {
    font-size: 17px;
    /*margin-left: 40px;*/
    line-height: 24px;
    margin-bottom: 0;
}
.icon-box input{
    padding: 0;
    border: none;
    width: 45%;
    background: transparent;
    color: #ddd;
}
.icon-box ul li{
    list-style: none;
    font-size: 17px;
    display: inline;
    padding-right: 15px;
    margin-right: 13px;
    text-transform: capitalize;
}
.icon-box ul li span .btn{
    border-radius: 50%;
    margin-left: 5px;
}
.icon-box ul{
    /*margin-left: 40px;*/
}
.navbar-brand img{
    width:unset;
    height: 56px;
}
.description .btn{
    border-radius: 50%;
    cursor: pointer;
    margin-right: 5px;
}
.ftr_fix{
  text-align: center;
  background: #000644;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999;
}
.ftr_fix table{
    margin: 0;
}
.ftr_fix table td a{
    color: #fff;
}
.ftr_fix table td{
    border: none;
  width: 25%;
  padding: 10px 10px 6px;
}
.ftr_fix table td i{
    font-size: 18px;
}
.hide_lg{
    display: none !important;
}
.dash_logo{
    text-align: center;
    background: #4761FF;
    padding: 5px;
}
.up_card{
    text-align: right;
      background: #fff;
      border-radius: 10px;
      padding: 10px 5px 0;
    margin-top: 15px;
    box-shadow: 0 0 10px -1px #bbb;
    padding:15px;
}
.up_card h5{
    margin: 0;
}
.up_card p{
    margin: 0 0 5px;
}
.up_card a{
    color: #333;
}
.dsh_btm .col-md-2, .dsh_btm .col-md-12, .dsh_btm .col-md-3{
    /*padding: 0 5px;*/
}
.up_card img{
    height: 60px;
  position: absolute;
  left: 28px;
  top: 26px;
  background: #e3e0e0;
  width: 60px;
  border-radius: 50%;
  padding: 10px;
}
.dsh_btm .col-md-2 {
    -ms-flex: 0 0 8.33%;
    flex: 0 0 8.33%;
    max-width: 8.33%;
}
.up_card hr{
    border-top: 5px dotted #000644;
  width: 35%;
  margin: 10px auto 0;
  position: sticky;
  top: 100%;
  border-radius: 10px;
}
.dsh_btm{
  padding: 25px;
}
.box h5{
    text-transform: uppercase;
}

@media (min-width: 320px) and (max-width: 767px){
.dsh_inr .card {
    margin-bottom: 15px;
}
.icon-box input{
    padding: 0;
    border: none;
    width: 75% !important;
    background: transparent;
    /*color: #ddd;*/
}
.card .body{
    min-height: auto;
}
.icon-box{
    padding:0 10px;
}
.icon-box ul li {
    font-size: 15px;
    border-right: solid 0px #999;
    padding-right: 0;
    margin-right: 0;
    display: list-item;
    padding-bottom: 10px;
}
.description {
    font-size: 16px;
}
.title {
    font-size: 17px;
}
/*.navbar-brand img{*/
/*    width: 112px;*/
/*}*/
.col-xs-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 10px;
}
.icon i {
  font-size: 40px;
}
nav.navbar {
  padding: 5px;
}
.hide_xs{
    display: none !important;
}
.hide_lg{
    display: block !important;
}
nav.navbar .menu-btn span {
  background: #fff;
}
.navbar-header .menu-btn p{
    color: #fff;
    font-size: 14px;
    margin: 0;
}
.navbar-header .menu-btn i{
    font-size: 18px;
    color: #fff;
}
.content-inner {
  /*padding: 15px;*/
  padding-bottom: 80px;
}
.col-xs-3, .dsh_btm .col-md-2{
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.dsh_btm{
  padding: 15px;
}

}
.new-event{
   background:#000644;
  margin: 15px 0 auto;
}
.table td, .table th
{
  padding: .75rem;
  vertical-align: top;
  border-top: 1px solid #e9ecef;
}
.dash_card
{
  background: url(../../../assets/associate/img/atm.png) no-repeat;
    background-size: auto;
  background-size: 100% 100%;
  margin-bottom: 15px;
  height: 210px;
}
.dash_card table
{
  color: #fff;
}
.dash_card .table td
{
  border: none;
}
.dash_card table p span
{
  float: right;
}
.text-success
{
  color: #28a745 !important;
  /*position: absolute;*/
  top: 85px;
  left: 235px;
  font-size: 12px;
  font-weight: 900;
}
.dash_card table p
{
  margin: 0;
  color: #fff;
  font-size: 15px;

}
.dash_card table h5
{
margin: 12px 0 0 5px;
}
.dash_card2
{
  background:#fff;
  border-radius: 15px;
  border: solid #000644 2px;
}
.margin-text{
    margin:10px;
}


div.dataTables_wrapper div.dataTables_length label {
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  color: white;
}
div.dataTables_wrapper div.dataTables_info {
  padding-top: 8px;
  white-space: nowrap;
  color: white;
}
div.dataTables_wrapper div.dataTables_filter label {
  font-weight: normal;
  white-space: nowrap;
  text-align: left;
  color: white;
}

.input-group-addon {
  padding: .5rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
  color: #fff;
  text-align: center;
  background-color: #3d3d3d00;
  border: 1px solid rgba(0,0,0,.15);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(0, 0, 0, 0.15);
  border-radius: .25rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}



                /* Mobile Footer Menu */
            
            .mobile-footer{
            position:fixed;
            bottom:0;
            left:0;
            width:100%;
            height:65px;
            background:#11153c;
            display:flex;
            justify-content:space-around;
            align-items:center;
            z-index:9999;
            }
            
            .mobile-footer a{
            color:white;
            text-align:center;
            font-size:12px;
            text-decoration:none;
            }
            
            .mobile-footer i{
            display:block;
            font-size:18px;
            }
            
            /* Center Market Button */
            
            .market-btn{
            background:#ff9800;
            width:60px;
            height:60px;
            border-radius:50%;
            display:flex;
            align-items:center;
            justify-content:center;
            font-size:24px;
            margin-top:-25px;
            color:white;
            }
            
            .market-btn i{
            font-size:26px;
            }
           

